メモリを取得
Get a specific memory by ID with associated labels.
パスパラメータ
memory_id*Memory Id
クエリパラメータ
space_id?|
Optional isolation space guard
レスポンスボディ
application/json
application/json
curl -X GET "https://example.com/memories/string"{ "confidence": 0, "content": "string", "id": "string", "importance": 0, "is_favorite": false, "label_ids": [ "string" ], "metadata": {}, "rating": 0, "source": "string", "source_thread": { "id": "string", "space_id": "default", "title": "string" }, "space_id": "default", "time": "string", "title": "string", "unit_type": "fact"}